@font-face {
  font-family: luciole;
  src: url(../fonts/Luciole-Regular.woff2);
}

@font-face {
  font-family: luciole;
  src: url(../fonts/Luciole-Bold.woff2);
  font-weight: bold;
}

@font-face {
  font-family: luciole;
  src: url(../fonts/Luciole-Italic.woff2);
  font-style: italic;
}

body{
    background-color: #31081f;
    font-family: luciole;
    width:80%;
    margin-left:auto;
    margin-right:auto;
}

/* Style the top navigation bar */
.navbar {
  overflow: hidden; /* Hide overflow */
  background-color: #6b0f1a; /* Dark background color */
}

/* Style the navigation bar links */
.navbar a {
  float: left; /* Make sure that the links stay side-by-side */
  display: block; /* Change the display to block, for responsive reasons (see below) */
  color: #fa198b; /* White text color */
  text-align: center; /* Center the text */
  padding: 14px 20px; /* Add some padding */
  text-decoration: none; /* Remove underline */
}

/* Right-aligned link */
.navbar a.right {
  float: right; /* Float a link to the right */
}

/* Change color on hover/mouse-over */
.navbar a:hover {
  background-color: #B91372; /* Grey background color */
  color: black; /* Black text color */
}

h1 {
  color: #6b0f1a;
}

h2 {
  color: #fa198b;
}

hr {
  border-color: #0e0004;
}

p {
  color: #B91372;
}